Subject: linux-next: build warning after merge of the drm-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 2 Aug 2023 14:17:24 +1000

Hi all,

After merging the drm-misc tree, today's linux-next build (htmldocs)
produced this warning:

Documentation/gpu/todo.rst:469: ERROR: Unexpected indentation.

Introduced by commit

  d2aacaf07395 ("drm/panel: Check for already prepared/enabled in drm_panel")

-- 
Cheers,
Stephen Rothwell